@import "../css/reset.css";
@import url(https://fonts.googleapis.com/css?family=Dancing+Script);

/* ..................... GLOBAL ..................... */

body {
    color: #363d46;
    font-size: 16px;
    line-height: 25px;
    overflow-x: hidden;
    background-image: url("../images/background-repeat.png");
}
.inner {
    position: relative;
    margin: 0 auto;
    width: 1173px;
}
::selection {
    background: #e24444;
    color: #ffffff;
}
::-moz-selection {
    background: #e24444;
    color: #ffffff;
}

/* ..................... HEADER ..................... */
#branding{
    position: absolute;
    left: 21.62%;
    top: 111px;
    z-index: 500;
}
#branding .inner{
    position: relative;
    width: auto;
}
h1#logo {
    width: 198px;
    height: 173px;
    margin: 0 auto;
    background-image: url("../images/logo.png");
    display: block;
    overflow: hidden;
    text-indent: -900px;

}
.opening {
    position: absolute;
    left: 184px;
    top: 4px;
    width: 200px;
    height: 118px;
    overflow: hidden;
    text-indent: -999px;
    background-image: url("../images/opening.png");
}
.badge {
    position: absolute;
    left: 545px;
    top: 178px;
    width: 118px;
    height: 118px;
    overflow: hidden;
    text-indent: -999px;
    background-image: url("../images/badge.png");
}
#icon-container {
    position: absolute;
    top: 0;
    right: 0;
    background-image: url('../images/icon-container.png');
    width: 344px;
    height: 596px;
    z-index: 10;
}
#icon-container .icon-container-wrapper {
    width: 100%;
    height: 100%;
}
.linked-item {
    z-index: 10;
    cursor: pointer;
}
.linked-item div {
    font-family: 'Dancing Script', cursive;
    font-size: 26px;
    line-height: 22px;
    color: #ffffff;
    position: absolute;
    line-height: 27px;
}
#city-hall {
    position: absolute;
    top: 120px;
    right: 44px;
    background-image: url('../images/cityhalls.png');
    background-position: left top;
    width: 129px;
    height: 115px;
}
#city-hall:hover {
    background-image: url('../images/cityhalls.png');
    background-position: left bottom;
    width: 129px;
    height: 115px;
    top: 116px;
}
#city-hall div {
    top: -37px;
    left: 8px;
}
#city-hall div span {
    /*position: absolute !important;
    top: -37px !important;
    left: 8px !important;*/
}
#city-hall:hover div {
    top: -57px;
}
#brewery {
    position: absolute;
    bottom: 206px;
    right: 87px;
    background-image: url('../images/breweries.png');
    background-position: left top;
    width: 158px;
    height: 98px;
}
#brewery:hover {
    background-image: url('../images/breweries.png');
    background-position: left bottom;
    width: 158px;
    height: 105px;
    bottom: 209px;
}
#brewery div {
    top: -32px;
    left: 81px;
}
#brewery:hover div {
    top: -22px;
}
#gift {
    position: absolute;
    bottom: 77px;
    right: 36px;
    background-image: url('../images/gifts.png');
    background-position: left top;
    width: 189px;
    height: 129px;
}
#gift div {
    top: 120px;
    left: -11px;
}
#gift:hover {
    background-image: url('../images/gifts.png');
    background-position: left bottom;
    height: 129px;
    bottom: 97px;
    right: 36px;
}
#gift:hover div {
    top: 140px;
    left: -33px;
}
h2#slogan {
    font-family: 'Transat-Bold', Arial, sans-serif;
    position: absolute;
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 1px;
    display: block;
    z-index: 500;
    left: 27px;
    top: 191px;
}
.welcome {
    font-family: 'Transat-Bold', Arial, sans-serif;
    background-color: #e24444;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 28px;
    z-index: 500;
    position: relative;
}
header .header-inner {
    position: relative;
    width: 100%;
    height: 590px;
    overflow: hidden;
}
header .langswitch {
    overflow: hidden;
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 501;
}
header .langswitch a {
    float: left;
    font-family: 'Transat-Bold', Arial, sans-serif;
    line-height: 28px;
    text-decoration: none;
    color: #ffffff;
    font-size: 12px;
    padding: 0 4px;
}
header .langswitch a.active {
    background-color: #c43232;
}
.flexslider {
    border: none;
    margin-bottom: 0;
}
.flexslider li div {
    height: 590px;
}
.flexslider img {
    display: block;
    width: 100%;
    height: auto;
}
.flex-control-nav {
    bottom: 32px;
}
.flex-control-nav li a.flex-active {
    background-color: #e24444;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.flex-control-nav li a {
    background: rgba(0, 0, 0, 0);
    border: 2px solid #e24444;
    cursor: pointer;
}
.flex-control-nav li a:hover{
    background-color: #e24444;
}


/* ..................... MAIN ..................... */

section#main {
    margin-top: 40px;
}
section#main .main-inner {
    height: 127px;
}
section#main .item {
    margin-left: 20px;
    float: left;
    position: relative;
}
section#main .item a {
    text-decoration: none;
    outline: none;
}
section#main .item.first {
    margin-left: 0;
}
section#main .item h3 {
    width: 100%;
    height: 96px;
    overflow: hidden;
    text-indent: -999px;
}
section#main .item .descr {
    font-family: 'heroic_condensed_lightregular', Arial, sans-serif;
    font-size: 19px;
    color: #ffffff;
    text-align: center;
    padding: 28px 20px 20px 20px;
    visibility: hidden;
    letter-spacing: 1px;
    position: absolute;
    top: -150px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    z-index: 999999;
}
section#main .item .descr:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 11px solid #f00;
    left: 50%;
    margin-left: -5.5px;
    bottom: -11px;
}
section#main .item a:hover+ .descr {
    visibility: visible;
}

/* walks */

section#main .item.walks {
    width: 228px;
}
section#main .item.walks h3 {
    background-image: url("../images/leuvenwalks.png");
}
section#main .item.walks .descr {
    background-color: #f17430;
    top: -344px;
}
section#main .item.walks .descr::after {
    border-top: 11px solid #f17430;
}

/* rides */

section#main .item.rides {
    width: 210px;
}
section#main .item.rides h3 {
    background-image: url("../images/leuvenrides.png");
}
section#main .item.rides .descr {
    background-color: #1ea452;
    top: -369px;
}
section#main .item.rides .descr::after {
    border-top: 11px solid #1ea452;
}

/* floats */

section#main .item.floats {
    width: 228px;
}
section#main .item.floats h3 {
    background-image: url("../images/leuvenfloats.png");
}
section#main .item.floats .descr {
    background-color: #2c71b5;
    top: -344px;
}
section#main .item.floats .descr::after {
    border-top: 11px solid #2c71b5;
}

/* plays */

section#main .item.plays {
    width: 214px;
}
section#main .item.plays h3 {
    background-image: url("../images/leuvenplays.png");
}
section#main .item.plays .descr {
    background-color: #d51a8c;
    top: -369px;
}
section#main .item.plays .descr::after {
    border-top: 11px solid #d51a8c;
}

/* stays */

section#main .item.stays {
    width: 213px;
}
section#main .item.stays h3 {
    background-image: url("../images/leuvenStays.png");
    background-repeat: no-repeat;
}
section#main .item.stays .descr {
    background-color: #e30613;
    top: -369px;
}
html[lang="de"] section#main .item.stays .descr,html[lang="fr"] section#main .item.stays .descr,html[lang="en"] section#main .item.stays .descr,html[lang="es"] section#main .item.stays .descr{
    display: none;
}
section#main .item.stays .descr::after {
    border-top: 11px solid #e30613;
}

/* ..................... LANGUAGES ..................... */

aside#languages {
    background-color: #ffffff;
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    display: block;
}
aside#languages h4 {
    font-family: 'Transat-Bold', Arial, sans-serif;
    font-size: 18px;
    color: #e24444;
    display: inline-block;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}
aside#languages .languages-inner {
    position: relative;
    height: 170px;
    padding: 40px 0 30px;
    background-image: url("../images/languages-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
}
aside#languages .languages-inner span {
    position: absolute;
    font-size: 18px;
    color: #535353;
    letter-spacing: 1px;
    font-family: 'heroic_condensed_lightregular', Arial, sans-serif;
}
aside#languages span.l-1 {
    left: 50px;
    bottom: 40px;
}
aside#languages span.l-2 {
    left: 200px;
    top: 120px;
}
aside#languages span.l-3 {
    left: 215px;
    bottom: 137px;
}
aside#languages span.l-4 {
    left: 320px;
    bottom: 50px;
}
aside#languages span.l-5 {
    left: 480px;
    top: 110px;
}
aside#languages span.l-6 {
    left: 306px;
    top: 32px;
}
aside#languages span.l-7 {
    left: 780px;
    bottom: 60px;
    color: #888888;
    font-size: 13px;
}
aside#languages span.l-8 {
    left: 670px;
    top: 111px;
}
aside#languages span.l-9 {
    right: 20px;
    top: 50px;
}
aside#languages span.l-10 {
    right: 220px;
    bottom: 20px;
}
aside#languages span.l-11 {
    right: 26px;
    bottom: 10px;
}
aside#languages span.l-12 {
    right: 316px;
    bottom: 151px;
}
aside#languages span.l-13 {
    left: 359px;
    bottom: 78px;
    font-size: 13px;
    color: #888888;
}
aside#languages span.l-14 {
    right: 50px;
    bottom: 128px;
    font-size: 18px;
    color: #535353;
}
aside#languages span.l-15 {
    left: 580px;
    top: 30px;
    font-size: 13px;
    color: #888888;
}
aside#languages span.l-16 {
    left: 360px;
    top: 80px;
    font-size: 14px;
    color: #888888;
}

/* ..................... FOOTER ..................... */

footer {
    background-color: #e24444;
    background-image: url("../images/footer-shadow.png");
    background-position: center top;
    background-repeat: repeat-x;
    width: 100%;
}
footer .footer-inner {
    padding: 50px 0 40px;
    color: #ffffff;
    font-family: 'Transat-Bold', Arial, sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
    overflow: hidden;
}
footer .footer-inner h4 {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    text-shadow: 0 1px 0 #a51414;
}
footer .footer-inner table {
    width: 100%;
}
footer .footer-inner table td {
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}
footer .footer-inner table td a.happy-syrup {
    margin: 0 -18px;
}
footer .footer-inner table td a.kansel {
    margin: 0 -17px;
}
footer .footer-inner table td a.m-cafe {
    margin: 0 10px;
}
footer #closure {
    line-height: 30px;
    height: 30px;
    padding-top: 6px;
    background-image: url("../images/closure-repeat.png");
    background-repeat: repeat-x;
}
footer #closure .closure-inner {
    color: #f39a9a;
    font-size: 10px;
    text-transform: uppercase;
    overflow: hidden;
    font-family: 'Transat-Bold', Arial, sans-serif;
    letter-spacing: 1px;
}
footer #closure .closure-inner .item {
    float: left;
    width: 50%;
}
footer #closure .closure-inner .item.right {
    text-align: right;
}
footer #closure .closure-inner .item a {
    color: #f39a9a;
    text-decoration: underline;
}
footer #closure .closure-inner .item a:hover {
    color: #ffffff;
    text-decoration: none;
    text-shadow: 0 1px 0 #a51414;
}
